@charset "UTF-8";

.w2_patterns_inner {
  width: 3812px;
  background-image: url(/assets/img/asia_new/partner_scroll.webp);
}

@media screen and (max-width: 767px) {
  :root {
    --width-full: 100%;
    --width-content: 93%;
  }
}

@media screen and (min-width: 768px) {
  :root {
    --width-full: min(100%, 1280px);
    --width-content: min(77.7%, 1120px);
  }
}

@media screen and (max-width: 767px) {
  .w2_firstview .w2_container {
    width: 100%;
  }

  .w2_firstview .w2_fv_image_container img {
    padding: 0;
  }
}

@media screen and (min-width: 768px) {
  .w2_firstview .w2_container {
    gap: 0;
    width: 100%;
  }

  .w2_firstview .w2_fv_text_container {
    justify-content: flex-start;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .w2_firstview .w2_fv_image_container {
    max-width: unset;
    width: auto;
  }

  .w2_firstview .w2_fv_image_container img {
    width: auto;
    height: auto;
  }

  .w2_firstview #fv_cta {
    margin-left: 0;
    margin-top: 30px;
  }

  .w2_patterns {
    margin-top: 0;
  }
}

@media screen and (min-width: 1024px) {
  .w2_firstview .w2_fv_image_container img {
    width: 100%;
    height: 100%;
  }
}

#ItemStore .w2_section_title .w2_text {
  margin-top: 30px;
}

#Example {
  padding-bottom: 100px;
}

#Example h3 {
  background: var(--simple-blue);
  color: #fff;
  font-size: 25px;
  font-weight: 500;
  padding: 5px 0;
  margin-bottom: 0;
  width: 100%;
}

#Example .example_list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  width: var(--width-content);
  margin: 0 auto;
}

#Example .example_list li {
  background: #fff;
  box-shadow: 0 10px 30px rgba(51, 51, 51, .15);
  padding: 30px;
  line-height: normal;
}

#Example .example_list li h4 {
  font-size: 18px;
  color: var(--simple-blue);
  font-weight: 500;
  text-align: left;
}

#Example .example_list li p {
  margin-top: 15px;
  text-align: left;
}

#Example .example_list li img {
  margin-top: 15px;
  width: 100%;
}

#Example .example_list li p {
  font-size: 14px;
  margin-top: 15px;
}

#Example .example_list a {
  margin-top: 15px;
}

@media screen and (max-width: 1024px) {
  #Example .example_list {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media screen and (max-width: 767px) {
  #Example {
    padding-bottom: 40px;
  }

  #Example h3 {
    font-size: 18px;
  }

  #Example .example_list {
    grid-template-columns: 1fr;
  }
}

#Contact {
  background: #F9F9F9;
}

#Contact .w2_section_title {
  padding-top: 0;
  width: 100%;
}

#Contact .w2_section_title h3 {
  margin-bottom: 0;
  background: var(--simple-blue);
  color: white;
  width: 100%;
  padding: 10px 0;
}

#Contact #ContactForm {
  margin: 0 auto;
  padding: 30px 0 100px;
  width: 800px;
}

#Contact .w2_form_inner {
  padding: 0;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

#ContactForm .w2_form_input_outer {
  padding: 0;
  margin: 0;
}

#ContactForm .w2_form_input_outer .w2_form_input_title {
  width: 100%;
  margin-bottom: 10px;
}

.w2_contact .w2_content .w2_form_inner .w2_form_input_outer input,
.w2_contact .w2_content .w2_form_inner .w2_form_input_outer textarea {
  font-family: 'Noto Sans JP', sans-serif;
  box-sizing: border-box;
  border: 1px solid #DDD;
  outline: none;
  width: 100%;
  font-size: 14px;
  border-radius: 5px
}

.w2_contact .w2_content .w2_form_inner .w2_form_input_outer input:focus,
.w2_contact .w2_content .w2_form_inner .w2_form_input_outer textarea:focus {
  border: 2px solid #FC6F1B
}

.w2_contact .w2_content .w2_form_inner .w2_form_input_outer input {
  width: 100%
}

.w2_contact .w2_content .w2_form_inner .w2_form_input_outer input {
  height: 40px;
  padding-left: 19px
}

.w2_contact .w2_content .w2_form_inner .w2_form_input_outer textarea {
  height: 150px;
  padding: 19px
}

#ContactForm input[type="submit"] {
  background: #FC6F1B;
  width: 300px !important;
  padding: 10px 0;
  line-height: normal;
  height: auto !important;
  font-size: 16px !important;
}

@media screen and (max-width: 767px) {
  #Contact #ContactForm {
    width: var(--width-content);
    margin: 0 auto;
    padding: 0 0 40px;
  }
}